Subject: RE: Issues with some transactions
From: "Samuels, Andrew" <[email-masked]>
To: Michael B <[email-masked]>
Date: Mon, 9 Feb 2015 15:00:08 +0000

Morning Michael,

I actually just had your account up because I needed to notify you of a change.

I don't see any error messages on our end, so it must have been the information that you were passing - glad that you were able to get them through.

If you continue to have issues, please review the information below:

From time to time as your business and ours grow and change, it becomes necessary to realign accounts and our support system.

This is one of those times, in which we are able to provide extended service hours to meet your business needs.

Your account is now being serviced by our Business Support Team, which offers:

  *   Extended service hours:
     *   Monday - Friday 6:00am to 11:00pm Central Time
     *   Saturday - Sunday 8:00am to 10:00pm Central Time

  *   Direct Phone Number - 1-866-837-1851 - Direct email address - [email-masked]<mailto:[email-masked]>

It has been my pleasure servicing you to this point, and assure you that our Business Support Team will be able to assist you with all account questions or concerns going forward.

Again, I would like to thank you for your continued support of PayPal.  As always, we sincerely appreciate your business.

Best wishes in all you do!

Best Regards,
Andrew, Merchant Account Manager

Direct 877-896-6424 x 40229
Mobile 402-740-3797 (After-Hours Emergency Only)
Skype PayPal_Drew
Mon-Fri 7:00am to 3:30pm (CST)
[email-masked]<mailto:[email-masked]>
303-395-2821 FAX

[PP_h_logo_30x123]
7700 Eastport Parkway, LaVista, NE 68128

"Boost your online sales by promoting financing<https://www.paypal.com/financingportal?mplx=84-160963-1499-124&seamless=true> on your website. Ask me how!"

To check out the PayPal website status or to contact PayPal Merchant Technical Support,
please go to:

www.paypal-notify.com<http://www.paypal-notify.com> | Contact MTS<https://ppmts.custhelp.com/>

From: Michael B [mailto:[email-masked]]
Sent: Monday, February 09, 2015 8:16 AM
To: Samuels, Andrew
Subject: Issues with some transactions

Hello Andrew.
Hope all is well with you.  I was going to have Amber follow up on this for me but she called off today so I guess it's just us guys on this.  [Thumbs up emoticon]   Anyway, late last week I noticed that we had some cards that would not go through.  However, when we would run those on our "manual machine", the transactions would go through.  It may have something to do with what we are passing as we are usually only sending the card # and exp date.  The declines just seemed a bit high and there was an increase in the frequency of the occurrences.  Could you just look at our account and specifically at the declines to confirm that there is not anything out of the ordinary happening with our account?  Much appreciated!
Thank you,
Michael B
LLPS